.gallery-item {
	position: relative;
}

.gallery-item .wp-caption-text {
	opacity: 0;
	transition: all 0.5s ease-in-out;
	position: relative;
	font-style: italic;
	color: #000;
}

.img-content-alt span {
	opacity: 0;
	transition: all 0.5s ease-in-out;
	position: relative;
	font-style: italic;
	color: #000;
}

.img-content-alt span,
.gallery-item .wp-caption-text {
	transition: all 0.5s ease-in-out;	
	opacity: 1;
	font-size: 16px;
}

.img-content-alt {
	position: relative;
	transition: all 0.5s ease-in-out;
	opacity: 1;
}